h1 {
    font-size: 40px !important;
}

.heading-menu,
.btmBar,
.secondary-header-bg {
    display: none !important;
}

#meCommonFooterNew .container {
    max-width: 1200px;
}

.footCont>ul li {
    line-height: 25px;
}

.clearfix.pr {
    margin-top: 5px;
}

.promotion-bg {
    margin-top: 5px;
    z-index: 99 !important;
}

.stickyfixed-header.promotion-bg {
    margin-top: 0px;
}

.banner.container {
    padding: 70px 20px 50px;
    box-sizing: border-box;
}

.banner-bg {
    padding: 0px 0px 70px;
}

.container {
    padding: 0px 0px;
    width: 95%;
    margin: 0px auto;
}

.radio-button #no {
    margin: 0px 3px 0px 0px !important;
}

.resource-kit-container .sdp-itsm-chk-box .radio-button {
    display: flex;
    justify-content: flex-start;
    width: 80px;
    align-items: center;
    margin: 10px 0px;
}

.footer {
    font-size: 14px;
}

.foot-copy {
    font-size: 1em;
    text-align: center;
    padding: 15px 0px;
    color: rgb(137, 140, 144);
}

.stickyfixed-header {
    top: 98px;
}

.prev-next-wrap {
    margin-bottom: 30px;
}

ul.prev-next {
    margin: 30px 0px 0px 0px;
}

#itilresrv {
    color: #000;
}

.sticky-sidebar {
    top: 100px;
}

.dropdown-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
    z-index: 999999;
    cursor: pointer;
    max-width: 100%;
    padding: 20px;
    margin: 0 auto;
}

.breadcrumb-sec {
    padding-top: 15px;
}

@media only screen and (min-width:1024px) and (max-width:1280px) {
    .stickyfixed-header {
        top: 60px;
    }
}

@media only screen and (max-width:1024px) {
    .stickyfixed-header {
        top: 62px;
    }
    .promotion-bg {
        margin-top: 20px;
    }
}

@media only screen and (max-width:768px) {
    span.footer-subscribenewsletteremail {
        width: 100%;
        max-width: 260px;
    }
}